
<?php require_once 'app/template/mais/header.phtml'; ?>
<?php require_once 'app/template/mais/midias.phtml'; ?>
<?php require_once 'app/template/mais/menu.phtml'; ?>


<div class="container-fluid" style="background-color: #c0c0c0">
    <section id="contato">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <br>
                    <div class="card">
                        <div class="card-body">
                            <?php if ($dados1 == "email_true"): ?>
                                <div class="alert alert-success">
                                    <strong>Info: </strong>Sua mensagem foi enviada, logo retornaremos para você.
                                </div>
                            <?php endif; ?>
                            <?php if ($dados1 == "email_false"): ?>
                                <div class="alert alert-danger">
                                    <strong>Info: </strong>Por favor, tente novamente.
                                </div>
                            <?php endif; ?>
                            <h3>Contato</h3>
                            <form action="<?php echo URL_BASE . "contato/enviar_email" ?>" method="POST">
                                <div class="form-group">
                                    <label for="email">Seu Nome:</label>
                                    <input type="text" name="nome" class="form-control" id="nome" required>
                                </div>
                                <div class="form-group">
                                    <label for="fone">Telefone:</label>
                                    <input type="text" name="telefone" class="form-control" id="telefone">
                                </div>
                                <div class="form-group">
                                    <label for="email">E-mail:</label>
                                    <input type="email" name="email" class="form-control" id="email" required>
                                </div>
                                <div class="form-group">
                                    <label for="contato">Empresa:</label>
                                    <input type="text" name="empresa" class="form-control" id="empresa">
                                </div>
                                <div class="form-group">
                                    <label for="msg">Mensagem:</label>
                                    <textarea class="form-control" id="msg" name="msg" required></textarea>
                                </div>
                                <div class="g-recaptcha" data-sitekey="6LekuL4UAAAAAMTxOmGsN7DYVSCTs582VAuaJ_3W"></div>
                                <button type="submit" class="btn btn-primary">Enviar</button>
                            </form>
                        </div>
                    </div>
                    <br>
                </div>
                <div class="col-md-6">
                    <br>
                    <div class="card">
                        <div class="card-body">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3983.857591592123!2d-60.02069938466847!3d-3.132310697719167!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x926c057bbc51c1bd%3A0x5df96c3eb2fc986d!2sMais+Sistemas+Inteligentes!5e0!3m2!1spt-BR!2sbr!4v1539888800978" width="500" height="544" frameborder="0" style="border:0" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<?php require_once 'app/template/mais/footer.phtml'; ?>
<script src="https://www.google.com/recaptcha/api.js?render=6LekuL4UAAAAAMTxOmGsN7DYVSCTs582VAuaJ_3W"></script>
<script>
    grecaptcha.ready(function() {
        grecaptcha.execute('6LekuL4UAAAAAMTxOmGsN7DYVSCTs582VAuaJ_3W', {action: 'homepage'}).then(function(token) {
            ...
        });
    });
</script>

